"use strict";
const common_vendor = require("../../common/vendor.js");
const _sfc_main = {};
if (!Array) {
  const _easycom_hs_button2 = common_vendor.resolveComponent("hs-button");
  _easycom_hs_button2();
}
const _easycom_hs_button = () => "../../components/hs-button/hs-button.js";
if (!Math) {
  _easycom_hs_button();
}
function _sfc_render(_ctx, _cache) {
  return {
    a: common_vendor.p({
      label: "立即支付",
      size: "md",
      type: "primary"
    })
  };
}
const MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["render", _sfc_render], ["__file", "/Users/zsq/Sources/github/2025property-pay/pay-customer/src/ME/parking_fee/index.vue"]]);
wx.createPage(MiniProgramPage);
